<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>SubCategory</title>
  <link rel="stylesheet" href="../../css/admin/bootstrap.min.css" />
  <link rel="stylesheet" href="../../css/admin/admin-common.css" />
  <link rel="stylesheet" href="../../assets/myfonts/myfonts.css" />
  <link rel="stylesheet" href="../../css/admin/product.css" />
</head>

<body>
  <section class="my-container">
    <div class="menu">
      <div class="menu-name">
        <h1>John Smith</h1>
        <h6>Admin</h6>
      </div>
      <div class="menu-bar">
        <a href="./dashboard.html">Dashboard</a>
        <a href="./order.html">Đơn hàng</a>
        <a href="./doanhThu.html">Doanh Thu</a>
        <a href="./category.html">Danh Mục</a>
        <a href="./subCategory.html">Danh Mục Con</a>
        <a href="./product.html">Sản Phẩm</a>
        <a href="./phanhoi.html">Phản Hồi</a>
        <a href="./user.html">Tài Khoản</a>
      </div>
    </div>
    <div class="dashboard">
      <div class="dashboard-header">
        <div class="account">
          <a href="">Administrator</a>
          <div class="account-option">
            <a href="./userDetail.html">Thông Tin Tài Khoản</a>
            <a href="../user/login.html">Đăng Xuất</a>
          </div>
        </div>
      </div>
      <div class="admin-header">
        <h1>Sub Category</h1>
      </div>
      <div class="text-right p-3">
        <a href="../../html/html-admin/addsubcategory.html">
          <button type="button" class="btn btn-primary btn-them" id="button">
            Thêm
          </button></a>
      </div>

      <!-- CONTENT-CHANGE -->
      <div class="content">
        <table class="table table-hover">
          <thead>
            <tr>
              <th scope="col">ID</th>
              <th scope="col">IDSub</th>
              <th scope="col">Name</th>
              <th scope="col">#</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <th scope="row">KT01</th>
              <td></td>
              <td>Hoa Khai Trương</td>

              <td>
                <a href="../../html/html-admin/editsubcategory.html"><button type="button" class="btn btn-success">
                    Sửa
                  </button></a>
                <a href="" class="del"><button type="button" class="btn btn-danger">
                    Xóa
                  </button></a>
              </td>
            </tr>
            <tr>
              <th scope="row">TY02</th>
              <td></td>
              <td>Hoa Tình Yêu</td>
              <td>
                <a href="../../html/html-admin/editsubcategory.html"><button type="button" class="btn btn-success">
                    Sửa
                  </button></a>
                <a href="" class="del"><button type="button" class="btn btn-danger">
                    Xóa
                  </button></a>
              </td>
            </tr>
            <tr>
              <th scope="row">T03</th>
              <td>HH001</td>
              <td>Hoa Hồng trắng</td>
              <td>
                <a href="../../html/html-admin/editsubcategory.html"><button type="button" class="btn btn-success">
                    Sửa
                  </button></a>
                <a href="" class="del"><button type="button" class="btn btn-danger">
                    Xóa
                  </button></a>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <!-- END CONTENT CHANGE -->
    </div>
  </section>

  <!-- SCRIPT -->
  <script src="../../js/jquery-3.2.1.slim.min.js"></script>
  <script src="../../js/popper.min.js"></script>
  <script src="../../js/bootstrap.min.js"></script>
  <script>
    $(".del").click(function (event) {
      event.preventDefault();
      var r = confirm("Bạn có chắc muốn xoá sản phẩm này?");
      if (r == true) {
        window.location = $(this).attr("href");
      }
    });
  </script>
</body>

</html>